@import url('https://fonts.googleapis.com/css?family=Latodisplay=swap');

body {
    font-family: 'Lato', sans-serif;
    padding: 0;
    margin: 0;
    background: rgb(111, 111, 111);
}

body * {
    color: rgba(255, 255, 255, 0.78);

}
h2{
    text-transform: uppercase;
}

main {
    width: 100%;
    max-width: 45rem;
    margin: 5rem auto;

    background: rgb(74, 74, 77);
    padding: 0.5rem 1.5rem;
    box-shadow: 0 .6rem 1.2rem .3rem rgba(0, 0, 0, 0.24);
}

.images {
    display: flex;
    overflow-x: scroll
}

.images img {
    display: inline-block;
}

nav {
    position: fixed;
    z-index: 999;

    width: 100%;
    max-width: 45rem;
    padding: 1rem calc((100% - 45rem) / 2);

    background-color: white;
    margin-top: -5rem;

}

nav * {
    color: #121212;
}
nav ul{
    display: flex;
    justify-content: space-around;

    margin: 0;
    padding: 0;
}

nav ul li {
    display: block;
    margin: 0;
    text-decoration: none;
}